## golang-github-alangpierce-go-forceexport 0.0~git20160317.8f1d694

=== debian/changelog ===
golang-github-alangpierce-go-forceexport (0.0~git20160317.8f1d694-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Add Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Wed, 01 Jul 2020 19:46:22 +0900

golang-github-alangpierce-go-forceexport (0.0~git20160317.8f1d694-1) unstable; urgency=medium

  * Initial release (Closes: #956047)

 -- Alexandre Viau <aviau@debian.org>  Mon, 06 Apr 2020 12:21:28 -0400
