=== debian/control ===
Source: golang-github-alangpierce-go-forceexport
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alangpierce-go-forceexport
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alangpierce-go-forceexport.git
Homepage: https://github.com/alangpierce/go-forceexport
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/alangpierce/go-forceexport

Package: golang-github-alangpierce-go-forceexport-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: access unexported functions from other packages
 go-forceexport go-forceexport is a golang package that allows access to
 any module-level function, even ones that are not exported. You give it
 the string name of a function , like "time.now", and gives you a function
 value that calls that function. More generally, it can be used to achieve
 something like reflection on top-level functions, whereas the reflect
 package only lets you access methods by name.
